<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model frontend\models\Option */

$this->title = Yii::t('app', 'Update {modelClass}: ', [
    'modelClass' => 'Option',
]) . ' ' . $forms[0]['models'][\Yii::$app->request->get('id')]->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Options'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $forms[0]['models'][\Yii::$app->request->get('id')]->name, 'url' => ['view', 'id' => $forms[0]['models'][\Yii::$app->request->get('id')]->option_id]];
$this->params['breadcrumbs'][] = Yii::t('app', 'Update');
?>
<div class="option-update">
    <h1><?= Html::encode($this->title) ?></h1>
	<?php foreach($forms as $oneform) {
    	echo $this->render('_form_edit', $oneform); 
	}?>

</div>
